--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: confirm
comment: 
constants: []

full_name: ActiveMerchant::Billing::BeanstreamInteracGateway
includes: 
- !ruby/object:RI::IncludedModule 
  name: BeanstreamCore
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: confirm
- !ruby/object:RI::MethodSummary 
  name: purchase
name: BeanstreamInteracGateway
superclass: Gateway
